The Gnumeric Manual
Prev |  | Next

# NETWORKDAYS

## Name

NETWORKDAYS --

## Synopsis

    NETWORKDAYS (start_date,end_date,holidays)

## Description

NETWORKDAYS returns the number of non-weekend non-holidays between @start_date and @end_date. Holidays optionally supplied in @holidays.

Returns #NUM! if start_date or end_date are invalid.

This function is Excel compatible.

## Examples

NETWORKDAYS(DATE(2001,1,2),DATE(2001,2,15)) equals 33.

## See also

WORKDAY.

Prev | Home | Next
NEGBINOMDIST | Up | NOMINAL